MIIS - Admin Panel - Bug #3683

In admin panel if i view the store details it shows Store name in Operational Hour field
08/16/2022 12:34 PM - priyanka Sharma

Status: Closed Start date: 08/16/2022
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202208161231-ju219.png

Add a new grocery store from mobile app. | have added Store name "My Grocery Store"

And operational hours - 6 days open

But when i come to check the details in admin panel it is showing same grocery name against the operational hours field

History

#1 - 08/31/2022 11:13 AM - Narendra Singh

- Status changed from New to Resolved

#2 - 09/12/2022 11:02 AM - priyanka Sharma

- Status changed from Resolved to Closed
